<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <title>Homework 15</title>
</head>

<main class="main-content" id="main-content">
  <div class="timer" id="timer">
    <p class="timer-numbers" id="timer-numbers"><span id="minutes">00</span>:<span id="seconds">00</span>:<span id="m-seconds">00</span></p>
    <a href="#" class="timer-btn start-btn" id="start-btn">Start</a>
    <a href="#" class="timer-btn pause-btn" id="pause-btn" style="display: none">Pause</a>
    <a href="#" class="timer-btn clear-btn" id="clear-btn">Clear</a>
  </div>
</main>

<body>
  <script src="js/main.js"></script>
</body>

</html>